Package org.springframework.security.access.prepost

# Interface PostInvocationAttribute

All Superinterfaces:
  `ConfigAttribute`, `Serializable`

@Deprecated public interface PostInvocationAttribute extends ConfigAttribute
Deprecated.
Use `AuthorizationManagerAfterMethodInterceptor` instead
Marker interface for attributes which are created from combined @PostFilter and @PostAuthorize annotations.

Consumed by a `PostInvocationAuthorizationAdvice`.

Since:
  3.0

## Method Summary

### Methods inherited from interface org.springframework.security.access.ConfigAttribute

`getAttribute`